nav{ position:relative; border-top: 3px solid #0a0a0a;margin: 11px 0 0 0; padding-top:3px; z-index:10;}
.sf-menu ul {position:absolute;top:-999em;width:10em;/* left offset of submenus need to match (see below) */}
.sf-menu ul li {width:100%;}
.sf-menu>li{float:left;position:relative; margin-left:1px; position:relative;}
.sf-menu>li:first-child{ margin-left:0;}

.sf-menu>li>a{ text-decoration:none; display:block;position:relative; font-size: 18px; line-height: 24px; color:#fff; text-shadow: 1px 1px rgba(0,0,0,0.16); width:162px; background:url(../images/nav_a.jpg);padding:26px 0 25px 0;
text-align:center; text-transform:uppercase; letter-spacing:-1px;}

.sf-menu>li>a>span{ background:url(../images/serv_marker.png) 0px 0px no-repeat; left:92px; top:53px; padding-bottom:10px; position:absolute; display:block;width: 11px;height: 6px;}
.sf-menu>li>a:hover,.sf-menu>li.sfHover>a{ background:#0b85a8;}
.sf-menu>li>a.highlight{ background:#0b85a8;}


.sf-menu>li.current>a{background:url(../images/nav_a_hover.jpg);}
/*================================>> 2 Level <<========================================*/
.sf-menu>li:hover>ul,.sf-menu>li.sfHover>ul{left:13px;top:80px;width: 146px;padding:22px 0 0 20px;/* match top ul list item height */z-index:99; background:url(../images/sub_ul.png) repeat-x #e3e3e3; border: 1px solid #fff;}
.sf-menu>li.sfHover>ul>li{ margin-bottom:17px;}
.sf-menu>li.sfHover ul li a{background:url(../images/sub_marker.png) 0 6px no-repeat; display:inline-block; padding-left:10px;font-size: 14px; line-height: 17px; color:#030303;}
.sf-menu>li.sfHover>ul>li>a:hover,.sf-menu li.sfHover li.sfHover a{ color:#9bc80f;}

/*================================>> 3 Level <<========================================*/
.sf-menu li.sfHover li.sfHover ul{left:169px;top:50px; width:155px;/* match top ul list item height */z-index:999;}
.sf-menu li.sfHover li.sfHover ul li{margin-bottom:1px;}
.sf-menu li.sfHover li.sfHover ul li a{ display:block; background:#f0f0f0; color:#1f4e66;padding:9px 0 9px 6px;}
.sf-menu li.sfHover li.sfHover ul li a span{ display:inline-block; background:url(../images/sub2_marker.png) 1px -28px no-repeat; padding-left:10px; position:relative;}
.sf-menu li.sfHover li.sfHover ul li a:hover{ background:#afdc22; color:#fff;}
.sf-menu li.sfHover li.sfHover ul li a:hover span{ background-position: 1px 8px;}